--[[

	AtlasTempestKeep - Adds the 3 Tempest Keep 5-man maps to Atlas

--]]

if (( GetLocale() == "enUS" or GetLocale() == "enGB" ) and Atlas_RegisterPlugin) then

	local BLUE = "|cff6666ff";
	local GREY = "|cff999999";
	local GREN = "|cff66cc33";
	local _RED = "|cffcc6666";
	local ORNG = "|cffcc9933";
	local PURP = "|cff9900ff";
	local INDENT = "   ";

	local myCategory = "Tempest Keep Maps";

	local myData = {
        TempestKeepArcatraz = {
			ZoneName = "TK: The Arcatraz";
			Location = "Netherstorm";
			BLUE.."A) Entrance";
			GREY.."1) Zereketh the Unbound";
            GREY.."2) Wrath-Scryer Soccothrates";
            GREY.."3) Dalliah the Doomsayer";
            GREY.."4) Harbinger Skyriss";
		};
		TempestKeepBotanica = {
			ZoneName = "TK: The Botanica";
			Location = "Netherstorm";
			BLUE.."A) Entrance";
			GREY.."1) Commander Sarannis";
            GREY.."2) High Botanist Freywinn";
            GREY.."3) Thorngrin the Tender";
            GREY.."4) Laj";
            GREY.."5) Warp Splinter";
		};
		TempestKeepMechanar = {
			ZoneName = "TK: The Mechanar";
			Location = "Netherstorm";
			BLUE.."A) Entrance";
            GREY.."1) Gatewatcher Gyro-Kill";
            GREY.."2) Gatewatcher Iron-Hand";
            GREY.."   Cache of the Legion";
            GREY.."3) Mechano-Lord Capacitus";
            GREY.."4) Nethermancer Sepethrea";
            GREY.."5) Pathaleon the Calculator";
		};
	};

	myData.TempestKeepArcatraz.LevelRange =		"70";
	myData.TempestKeepBotanica.LevelRange =		"70";
	myData.TempestKeepMechanar.LevelRange =				"68-70";

	myData.TempestKeepArcatraz.PlayerLimit =	"5";
	myData.TempestKeepBotanica.PlayerLimit =	"5";
	myData.TempestKeepMechanar.PlayerLimit = "5";
    
	Atlas_RegisterPlugin("AtlasTempestKeep", myCategory, myData);

end
