--[[

	AtlasTempestKeep - Ajoute les 3 cartes d'instances  5 du Donjon de la Tempte  Atlas

--]]

if ( GetLocale() == "frFR" and Atlas_RegisterPlugin) then

	local BLUE = "|cff6666ff";
	local GREY = "|cff999999";
	local GREN = "|cff66cc33";
	local _RED = "|cffcc6666";
	local ORNG = "|cffcc9933";
	local PURP = "|cff9900ff";
	local INDENT = "   ";

	local myCategory = "Cartes du Donjon de la Temp\195\170te";

	local myData = {
        TempestKeepArcatraz = {
			ZoneName = "DT: L'Arcatraz";
			Location = "Raz-de-N\195\169ant";
			BLUE.."A) Entr\195\169e";
			GREY.."1) Zereketh le D\195\169li\195\169";
            GREY.."2) Scrute-courroux Soccothrates";
            GREY.."3) Dalliah l'Auspice-funeste";
            GREY.."4) Messager Cieuriss";
		};
		TempestKeepBotanica = {
			ZoneName = "DT: La Botanica";
			Location = "Raz-de-N\195\169ant";
			BLUE.."A) Entr\195\169e";
			GREY.."1) Commandant Sarannis";
            GREY.."2) Grand botaniste Freywinn";
            GREY.."3) Rir\195\169pine le Tendre";
            GREY.."4) Laj";
            GREY.."5) Brise-dimension";
		};
		TempestKeepMechanar = {
			ZoneName = "DT: Le M\195\169chanar";
			Location = "Raz-de-N\195\169ant";
			BLUE.."A) Entr\195\169e";
            GREY.."1) Gardien de porte Gyro-Meurtre";
            GREY.."2) Gardien de porte Main-en-fer";
            GREY.."   Cache of the Legion";
            GREY.."3) M\195\169cano-seigneur Capacitus";
            GREY.."4) N\195\169antomancien Sepethrea";
            GREY.."5) Pathaleon le Calculateur";
		};
	};

	myData.TempestKeepArcatraz.LevelRange =		"70";
	myData.TempestKeepBotanica.LevelRange =		"70";
	myData.TempestKeepMechanar.LevelRange =				"68-70";

	myData.TempestKeepArcatraz.PlayerLimit =	"5";
	myData.TempestKeepBotanica.PlayerLimit =	"5";
	myData.TempestKeepMechanar.PlayerLimit = "5";
    
	Atlas_RegisterPlugin("AtlasTempestKeep", myCategory, myData);

end
