--[[

	AtlasTempestKeep - Adds the 3 Tempest Keep 5-man maps to Atlas

--]]


if ( GetLocale() == "deDE" and Atlas_RegisterPlugin) then

	local BLUE = "|cff6666ff";
	local GREY = "|cff999999";
	local GREN = "|cff66cc33";
	local _RED = "|cffcc6666";
	local ORNG = "|cffcc9933";
	local PURP = "|cff9900ff";
	local INDENT = "   ";

	local myCategory = "Festung der St\195\188rme";

	local myData = {
        TempestKeepArcatraz = {
			ZoneName = "FdS: Arkatraz";
			Location = "Nethersturm";
			BLUE.."A) Eingang";
			GREY.."1) Zereketh der Unabh\195\164ngige";
            GREY.."2) Zornseher Soccothrates";
            GREY.."3) Dalliah die Verdammnisverk\195\188nderin";
            GREY.."4) Herold Horizontiss";
		};
		TempestKeepBotanica = {
			ZoneName = "FdS: Botanikum";
			Location = "Nethersturm";
			BLUE.."A) Eingang";
			GREY.."1) Kommandant Sarannis";
            GREY.."2) Hochbotaniker Freywinn";
            GREY.."3) Dorngrin der H\195\188ter";
            GREY.."4) Laj";
            GREY.."5) Warpzweig";
		};
		TempestKeepMechanar = {
			ZoneName = "FdS: Mechanar";
			Location = "Nethersturm";
			BLUE.."A) Eingang";
            GREY.."1) Torw\195\164chter Gyrotod";
            GREY.."2) Torw\195\164chter Eisenhand";
            GREY.."   Cache of the Legion";
            GREY.."3) Mechanolord Kapazitus";
            GREY.."4) Nethermant Sepethrea";
            GREY.."5) Pathaleon der Kalkulator";
		};
	};

	myData.TempestKeepArcatraz.LevelRange =		"70";
	myData.TempestKeepBotanica.LevelRange =		"70";
	myData.TempestKeepMechanar.LevelRange =				"68-70";

	myData.TempestKeepArcatraz.PlayerLimit =	"5";
	myData.TempestKeepBotanica.PlayerLimit =	"5";
	myData.TempestKeepMechanar.PlayerLimit = "5";
    
	Atlas_RegisterPlugin("AtlasTempestKeep", myCategory, myData);

end
